import httpRequest from '@/utils/axios'

// 获取全媒体运营方案详情
export function getOperations(params?: { id: string }) {
  return httpRequest.get('/api/lab/v1/experiment/operation/detail', { params })
}

// 保存全媒体运营方案
export function saveOperations(data: { content: string }) {
  return httpRequest.post('/api/lab/v1/experiment/operation/save', data)
}
